html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  font: inherit; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

html, body {
  height: 100%; }

/* Setting up the basics */
body {
  font-family: news-gothic-std, "news-gothic-std-1","news-gothic-std-2", Georgia,sans-serif;
  /* "Trade Gothic", "Trade Gothic LT", "Trade Gothic LT Pro", "Trade Gothic LT Std" */
  font-size: 14px;
  line-height: 1.4em;
  background-color: #fcfcfc;
  background-position: 0 -350px;
  background-repeat: no-repeat;
  color: #222222; }

p {
  margin-bottom: 20px; }

b, strong {
  font-weight: bold; }

i, em {
  font-style: italic; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }
  blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

a {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  /* Trial download buttons */ }
  a:link {
    color: #1a558c; }
  a:visited {
    color: #660033; }
  a:hover {
    color: #d73a37;
    text-decoration: underline; }
  a:active {
    color: #d73a37; }
  a.reynsla, a.reynsla:visited {
    font-size: 1.25em;
    line-height: 20px;
    color: #1a558c;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: bold; }

#main, .contentStyle {
  background-color: #e8e8e8;
  border: 1px solid #dddddd;
  width: 900px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  padding-bottom: 20px; }

/* These are added for viart */
.leftStyle {
  width: 50%;
  float: left; }

.centerStyle {
  padding: 80px 80px 0px;
  margin: 0 auto; }

.block-products-list td {
  padding-bottom: 40px; }
  .block-products-list td.hDelimiter {
    padding: 0px; }

.TopTitle h1 {
  font-size: 1.5em;
  color: black;
  font-weight: bold;
  margin: 20px 0; }

.p807 .TopTitle h1 {
  margin: 0 0 1em; }

.HeaderLogo a img {
  background-repeat: no-repeat;
  background-position: 60px 38px !important;
  vertical-align: top;
  height: 100px;
  width: 350px; }

.block-products-breadcrumb {
  display: none; }

h2.listing {
  font-size: 2em;
  font-weight: bold; }
  h2.listing a {
    text-decoration: none;
    color: #1a558c; }

.rightStyle {
  width: 50%;
  margin-left: 50%;
  height: 500px; }

.leftStylePadding, .rightStylePadding {
  padding: 40px; }

/* This is the highlight section on the frisk.is front page with the two logos. */
#highlight {
  height: 340px;
  background-color: #8a8b8a;
  background-image: url(images/jokulsarlon-front.jpg); }
  #highlight a {
    opacity: 0.8;
    display: inline-block;
    transform: scale(0.95);
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -webkit-transform: scale(0.95);
    -moz-transform: scale(0.95);
    -moz-transition: all 0.5s;
    margin-top: -2px; }
    #highlight a img {
      padding-top: 0px; }
    #highlight a:hover {
      opacity: 1;
      transform: scale(1);
      -webkit-transform: scale(1);
      -moz-transform: scale(1);
      opacity: 1; }

/* Generic alignment styles for wordpress */
.alignright {
  float: right;
  margin: 1em; }

.alignleft {
  float: left;
  margin: 1em; }

/* These two are for the products on the products page. */
.productthing {
  position: relative; }

.productthingimage {
  position: absolute;
  top: 0px;
  left: 30px; }

.productthingimage.lineup {
  left: -448px; }

/* The big logos on the frisk.is front page. */
img#lyklabig {
  padding-left: 105px;
  padding-right: 30px; }

img#pukibig {
  padding-right: 70px;
  padding-left: 40px; }

/* On the front page */
#newsline {
  background-color: transparent;
  padding: 10px;
  height: 17px;
  margin-bottom: 3px;
  position: relative;
  overflow: hidden;
  background-color: transparent; }
  #newsline a, #newsline a:visited {
    text-decoration: none;
    color: #1a558c;
    margin-right: 0.75em; }
    #newsline a:hover, #newsline a:visited:hover {
      text-decoration: underline; }
  #newsline .news {
    text-transform: uppercase;
    display: inline-block;
    padding-left: 20px;
    position: relative;
    margin-right: 10px;
    font-weight: bold;
    -webkit-user-select: none;
    -moz-user-select: none;
    position: absolute;
    top: 9px;
    color: #d73a37; }
    #newsline .news a {
      color: #d73a37; }
  #newsline .newsdate {
    color: #666666; }
  #newsline li {
    padding-left: 90px;
    margin-bottom: 10px; }

#header {
  height: 100px;
  position: relative;
  background-color: transparent;
  margin: 0 auto;
  width: 960px; }
  #header h1 {
    padding: 38px 0 0;
    height: 40px;
    overflow: hidden; }
    #header h1 a {
      height: 40px;
      width: 300px;
      display: block; }

.home #header {
  height: 88px; }
.home #main #highlight {
  height: 316px; }
  .home #main #highlight a img {
    margin-top: -16px; }
.home #main #frontcolumns #column1 {
  padding-bottom: 0; }
.home #main #frontcolumns #column2 {
  padding-bottom: 0; }
.home #main #footer {
  margin-top: 0px; }

/* The navigation links up in the header */
#navlink {
  position: absolute;
  top: 41px;
  right: 0;
  font-size: 1.25em;
  width: 540px;
  text-align: right;
  margin-top: 0px; }
  #navlink li {
    display: inline; }
    #navlink li a {
      text-transform: uppercase;
      font-weight: bold;
      text-decoration: none;
      display: inline; }
      #navlink li a:visited {
        color: #1a558c; }
      #navlink li a.nyskra {
        color: black; }
        #navlink li a.nyskra:hover {
          color: #d73a37;
          text-decoration: underline; }
      #navlink li a:hover {
        text-decoration: underline;
        color: #d73a37; }

/* Menulinks for viart */
.TopMenu#navlink .middot {
  display: none; }

.TopMenu#navlink li + li .middot {
  display: inline; }

.middot {
  font-size: 1.5em;
  color: #d73a37; }

/* The two columns on frisk.is that correspond to lyklapetur and puki */
div#frontcolumns #column1, div#frontcolumns #column2 {
  width: 290px;
  display: inline;
  float: left; }
div#frontcolumns #column2 {
  padding: 20px 80px 20px 80px; }
  div#frontcolumns #column2 h2 a {
    color: #d73a37; }
div#frontcolumns #column1 {
  padding: 20px 60px 20px 100px; }
div#frontcolumns h2 a {
  display: block;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  display: block;
  font-size: 1.5em;
  font-weight: bold;
  margin-bottom: 0.5em;
  text-decoration: none;
  text-transform: uppercase;
  color: #1a558c; }
  div#frontcolumns h2 a:hover {
    background-color: transparent;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    transform: scale(1);
    text-decoration: underline; }

/* Footer navigation inside the main grey box. */
#footer {
  text-align: left;
  clear: both;
  margin-top: 60px;
  padding: 10px 0px 0px 90px;
  bottom: 0px;
  right: 0px;
  padding-left: 30px; }
  #footer a {
    color: #1a558c;
    font-weight: normal;
    padding: 0px 10px;
    text-decoration: none;
    display: inline-block; }
    #footer a:hover {
      color: #1a558c;
      text-decoration: underline; }
    #footer a:visited {
      color: #1a558c; }
    #footer a + a {
      font-weight: normal;
      border-left: 1px solid #d73a37;
      padding: 0px 10px;
      text-decoration: none;
      display: inline-block;
      color: #1a558c; }
  #footer span {
    padding: 0px 10px; }

.footerImg {
  display: none; }

.footerHTML div {
  text-align: left; }

.footerStyle {
  text-align: left;
  clear: both;
  padding: 10px 40px 20px;
  background-color: #e8e8e8;
  bottom: 0px;
  right: 0px;
  width: 880px;
  margin-left: auto;
  margin-right: auto; }
  .footerStyle a {
    color: #1a558c;
    font-weight: normal;
    padding: 0px 10px;
    text-decoration: none;
    display: inline-block; }
    .footerStyle a:hover {
      color: #1a558c;
      text-decoration: underline; }
    .footerStyle a:visited {
      color: #1a558c; }
    .footerStyle a + a {
      font-weight: normal;
      padding: 0px 10px;
      text-decoration: none;
      display: inline-block;
      color: #1a558c; }
  .footerStyle #footer span {
    padding: 0px 10px; }

.HeaderMenu li {
  display: inline;
  padding: 0px 10px 0px 0px; }

table.padding6px {
  margin: 20px 0px; }

tr.middlebg {
  background-color: #f0f0f0; }

tr.middlebg:first-child {
  background-color: transparent; }

tr.usualbg + tr.usualbg {
  border-bottom: 1px solid #ccc;
  border-top: none; }

tr.usualbg {
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #ccc; }

#main .block-user-profile tr.usualbg, #main .block-user-profile tr.middlebg, #main .block-login-advanced tr.usualbg, #main .block-login-advanced tr.middlebg, #main .orderinfotable tr.usualbg, #main .orderinfotable tr.middlebg {
  border: none;
  background-color: transparent; }

.block-basket td, .block-order-info td {
  padding: 0.5em; }

.block-categories-catalog .category_cat_img {
  display: none; }

.block-categories-catalog .TopTitleBgr {
  display: none; }

.block-categories-catalog a.cat_topCategory {
  font-size: 2em;
  line-height: 2em;
  text-transform: uppercase;
  font-weight: bold;
  color: #1a558c;
  text-decoration: none; }

.block-categories-catalog a.cat_topCategory:hover {
  color: #d73a37; }

#checkout {
  font-size: 1em;
  background-color: #1a558c;
  color: white;
  text-decoration: none;
  padding: 0.5em;
  display: inline-block; }

#checkout:hover {
  background-color: #d73a37; }

.headerStyle {
  width: 960px;
  margin: 0 auto; }

.headerStyle a {
  text-decoration: none;
  color: #1a558c; }

#main.product, .contentStyle {
  /* Background-image probably needs to be commented out when this is posted on viart */
  background-image: url(fprotboxbig.png);
  background-position: 430px 30px;
  background-repeat: no-repeat;
  width: 960px; }

#proddesc, .p807 .block-product-details {
  padding-left: 85px;
  padding-right: 50px;
  padding-top: 50px;
  max-width: 380px; }

.p807 .block-product-details .productImg {
  display: none; }

.p807.i324 #main, .p807.i328 #main, .p807.i134 #main, .p807.i132 #main {
  background-image: url(/images/lyklabox.png); }

.p807.i292 #main, .p807.i137 #main {
  background-image: url(/images/pukabox2.png); }

.p807.i153 #main {
  background-image: url(/images/fprotexchangebigshot.png); }

.p807.i241 #main {
  background-image: url(/images/linuxwsbigshot.png); }

.p807.i238 #main {
  background-image: url(/images/unixfsbigshot.png); }

.p807.i235 #main {
  background-image: url(/images/unixmsbigshot.png); }

.p807 .centerStyle {
  padding: 0px; }

#desc_data {
  margin: 4em 0; }

.tab_container {
  margin-bottom: 2em;
  min-height: 400px;
  overflow-x: auto; }

/* #infolist is the tabbed list on the product pages */
#infolist {
  margin-bottom: 20px;
  width: 120%; }
  #infolist li {
    display: inline; }
    #infolist li a {
      text-decoration: none;
      display: inline;
      float: none;
      background-color: #f8f8f8;
      border: 1px solid #dddddd;
      margin: 5px 0px;
      padding: 5px 7px;
      outline: none;
      text-decoration: none; }
      #infolist li a:hover {
        background-color: white;
        text-decoration: underline; }
      #infolist li a:visited {
        color: #1a558c; }
      #infolist li a:active {
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none;
        background-color: transparent;
        border: none; }
  #infolist .active {
    font-weight: bold; }
    #infolist .active a {
      -moz-box-shadow: none;
      -webkit-box-shadow: none;
      box-shadow: none;
      background-color: transparent;
      border: none; }

.block_keyportal_info {
  border: 1px solid #ddd;
  background-color: #F0F0F0;
  padding: 20px;
  margin-bottom: 40px; }

.block_keyportal_info tr {
  border-bottom: 1px solid #ccc; }

.block_keyportal_info td {
  padding: 0.5em; }

.block_keyportal_info .key_line_head {
  background-color: #f7f7f7;
  font-weight: bold; }

.block-user-home, .acode_migrate_is {
  border: 1px solid #ddd;
  background-color: #F0F0F0;
  padding: 20px;
  margin-bottom: 40px; }

.block-user-home .TopTitle, .acode_migrate_is .TopTitle {
  font-weight: bold; }

.UserHomeBlock {
  margin: 1em 0; }

.no_license_preamble {
  font-weight: bold; }

#infolist li + li a, #infolist li + li.active a {
  border-left: none; }

#infolist li.active a:hover {
  text-decoration: underline; }

/* #buyarea is the div containing both the prices and the buy buttons on the product pages */
#buyarea {
  font-weight: bold; }
  #buyarea a {
    font-weight: bold;
    font-size: 2em;
    text-decoration: none;
    display: inline;
    line-height: 40px;
    color: #d73a37;
    text-transform: uppercase; }
    #buyarea a.buybutton {
      padding: 7px 10px;
      background-color: #f0f0f0;
      background-color: #d73a37;
      color: white;
      margin: 10px 0px;
      font-size: 1.25em; }
    #buyarea a.infobuylink {
      color: #1a558c;
      font-size: 1.5em;
      margin-left: 10px; }
    #buyarea a:hover {
      text-decoration: underline; }
    #buyarea a.infobuylink {
      color: #1a558c; }
      #buyarea a.infobuylink:hover {
        color: #d73a37;
        text-decoration: underline; }
  #buyarea .kaupatakki {
    text-transform: none;
    font-size: 1.5em;
    background-color: #f0f0f0;
    border: 1px solid #dedede;
    margin: 0px 0px;
    padding: 5px;
    line-height: 30px;
    outline: none;
    text-decoration: none;
    display: inline; }
    #buyarea .kaupatakki:hover {
      background-color: #F9F6F0;
      border: 1px solid #dedede;
      text-decoration: underline; }
  #buyarea p b, #buyarea p strong {
    font-size: 2em; }
    #buyarea p b.price, #buyarea p strong.price {
      color: #1a558c; }

.priceBlock {
  font-weight: bold;
  font-size: 2em;
  color: #1a558c;
  margin: 0.5em 0; }

a.button-add {
  background-color: #f0f0f0;
  background-color: #d73a37;
  font-weight: bold;
  color: white;
  margin: 10px 0px;
  font-size: 1.25em;
  padding: 7px 10px;
  line-height: 30px;
  outline: none;
  text-decoration: none;
  display: inline;
  text-transform: uppercase; }

a.button-add:hover {
  background-color: #F9F6F0;
  border: 1px solid #dedede;
  color: #1a558c;
  text-decoration: underline; }

#boxshot {
  position: relative; }
  #boxshot img {
    width: 100%; }

#misc {
  width: 960px;
  margin: 10px auto;
  padding-bottom: 20px;
  color: #aaaaaa;
  padding-left: 75px; }
  #misc a {
    color: #aaaaaa; }

/* #fprothighlight is for the f-prot.com page */
#fprothighlight {
  height: 340px;
  position: relative;
  overflow: hidden; }
  #fprothighlight img {
    float: none;
    padding: 30px;
    margin-left: 85px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    opacity: 0.8;
    -webkit-transition: all 0.5s; }
  #fprothighlight .prodhighlight {
    position: absolute;
    width: 960px;
    height: 340px;
    top: 0;
    left: 0;
    background-color: white; }
    #fprothighlight .prodhighlight div.text {
      position: absolute;
      top: 40px;
      left: 480px;
      height: 220px;
      width: 360px;
      padding: 20px;
      font-size: 100%;
      color: white; }
      #fprothighlight .prodhighlight div.text h2 {
        font-size: 2.5em;
        line-height: 1;
        color: #d73a37;
        font-weight: bold;
        text-transform: uppercase;
        text-shadow: 1px 1px 3px #000;
        text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5); }
        #fprothighlight .prodhighlight div.text h2 .middot {
          font-size: 100%; }
  #fprothighlight ul {
    padding: 0px 0px;
    font-size: 1.5em;
    font-weight: bold;
    line-height: 1.5;
    text-shadow: 1px 1px 3px black;
    text-shadow: 1px 1px 3px #000;
    margin-top: 10px; }

/* These four define the images for the front page tabs on f-prot.com */
#home {
  background-image: url(jokulsarlon-front2.jpg); }

#corp {
  background-image: url(faereyjar-front2.jpg); }

#unix {
  background-image: url(foliage-front.jpg); }

#more {
  background-image: url(sunset-front2.jpg); }

#fprotfrontcolumns {
  padding: 0px 20px;
  height: 175px; }
  #fprotfrontcolumns .column {
    width: 200px;
    display: inline;
    float: left;
    padding: 0px 10px;
    margin: 0px 5px; }
    #fprotfrontcolumns .column h2 a {
      padding-top: 20px;
      display: block;
      margin-bottom: 0.5em; }
      #fprotfrontcolumns .column h2 a.active {
        border-top: 7px solid #d73a37; }
      #fprotfrontcolumns .column h2 a, #fprotfrontcolumns .column h2 a:link, #fprotfrontcolumns .column h2 a:visited {
        font-size: 1.5em;
        color: #d73a37;
        text-decoration: none;
        text-transform: uppercase;
        font-weight: bold; }
      #fprotfrontcolumns .column h2 a:hover {
        color: #1a558c;
        text-decoration: underline; }

#main.fprot #header h1 {
  padding: 38px 0px 38px 30px; }

@media all and (max-device-width: 600px) {
  #main.product {
    background-image: none;
    width: 100%; }

  #navlink {
    position: relative;
    top: 0px;
    right: 0px;
    padding-left: 50px; }

  #header h1 {
    padding: 38px 50px 40px;
    height: 40px; }

  #buyarea {
    position: relative;
    bottom: 0px;
    left: 0px; } }
.entry-title {
  font-size: 2em;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 1px;
  margin: 0;
  line-height: 1.2em; }

.entry-title a {
  text-decoration: none;
  color: #1a558c; }

.entry-title a:hover {
  text-decoration: underline;
  color: #d73a37; }

.entry-meta a {
  text-decoration: none;
  color: #1a558c; }

.entry-date {
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 1px;
  color: #666666; }

.author {
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 1px; }

.entry-meta {
  margin-bottom: 0.5em; }

.archive .page-title, .blog .page-title {
  font-size: 3em;
  line-height: 1em;
  margin-bottom: 0.5em;
  text-transform: uppercase;
  font-weight: bold;
  color: #bbb;
  letter-spacing: 2px; }

.blog h2 {
  font-size: 1em; }

div.post {
  margin-bottom: 4em; }

.home #header h1 {
  padding: 38px 60px 40px;
  height: 40px; }

#main.product.pageimageright #proddesc {
  padding-right: 85px;
  padding-top: 70px;
  margin-left: auto;
  min-height: 600px; }

#main.product.pageimageright {
  background-position: 0px 0px;
  background-repeat: no-repeat; }

.page .entry-title {
  margin-bottom: 20px; }

ul, ul.prodlist {
  margin-top: 0.5em;
  list-style: disc; }

ul.prodlist {
  padding-left: 2em;
  margin-bottom: 2em; }

ul li, ul.prodlist li {
  margin-bottom: 0.5em; }

h3 {
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 1em; }

h4 {
  font-style: italic; }

#highlightproduct h3 {
  font-size: 2em;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 1px;
  margin: 0; }

.home ul {
  margin-top: 0px;
  list-style: none; }

.home #misc {
  padding-left: 138px; }

#rightproduct h1 {
  margin-right: 60px;
  text-align: right; }

#lykla-windows-heim {
  padding: 12px 60px 0px 260px;
  background-position: 30px 0px;
  margin-bottom: 0em;
  min-height: 230px; }

.navigation a {
  color: #1a558c;
  text-decoration: none; }

.navigation a:hover {
  color: #d73a37;
  text-decoration: underline; }

.navigation {
  margin-bottom: 1em; }

#highlightproduct {
  padding: 12px 60px 0px 0px;
  background-position: 30px 0px;
  margin-bottom: 3em;
  min-height: 260px;
  position: absolute;
  top: 65px;
  left: 60px;
  width: 400px; }

.page-template-products-php #main.products {
  background-image: none; }

#lykla-windows-dvd {
  padding: 12px 60px 0px 260px;
  background-position: 30px 0px;
  margin-bottom: 0em;
  min-height: 230px; }

#puki-heim {
  padding: 12px 60px 0px 260px;
  background-position: 30px 0px;
  margin-bottom: 0em;
  min-height: 230px; }

#corplist {
  padding: 12px 60px 0px 260px;
  background-position: 30px 0px;
  margin-bottom: 3em;
  min-height: 260px; }

.block-product-details h3 {
  margin: 1em 0px; }

.block-login-advanced .TopCenter {
  display: none; }

.block-user-profile form table tr td:first-child {
  text-align: right; }

.block-user-profile form table tr.middlebg td:first-child {
  text-align: left;
  font-weight: bold;
  padding: 1em 0px; }

.block-user-profile .TopTitle {
  font-size: 2em;
  text-transform: uppercase;
  margin-top: 2em; }

.block-user-profile .TopCenter {
  margin-top: 2em; }

.enblock {
  display: none; }

a.menuActive, a.menuActive span {
  color: #d73a37; }

.block_keyportal_info td.warning_line {
  font-size: 110%;
  padding: 20px 80px; }

.p966 .block-login tr.usualbg {
  border-bottom: none;
  border-top: none; }
